dotnet-workload-list(1)

dotnet workload list

This article applies to: ✔️ .NET 6 SDK and later versions

NAME

dotnet-workload-list - Lists installed workloads.

SYNOPSIS

    dotnet workload list [-v|--verbosity <LEVEL>]

    dotnet workload list [-?|-h|--help]

DESCRIPTION

The dotnet workload list command lists all installed workloads.

For more information about the dotnet workload commands, see the dotnet workload install command.

OPTIONS

•   -?|-h|--help

    Prints out a description of how to use the command.

•   -v|--verbosity <LEVEL>

    Sets the verbosity level of the command. Allowed values are q[uiet], m[inimal], n[ormal], d[etailed], and diag[nostic]. The default is minimal. For more information, see <xref:Microsoft.Build.Framework.LoggerVerbosity>.

EXAMPLES

•   List the installed workloads:

        dotnet workload list